Subject: New Reply Received - Redemption of Voucher
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 06:37:07 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Redemption of Voucher  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Awaiting your earliest response on this issue.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Neelam.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Oct 6, 2021, 08:18 Neelam Vasaya &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div>Dear Team,<div dir="auto"><br></div>
<div dir="auto">I am attaching the voucher  along with the coupon code.</div>
<div dir="auto"><br></div>
<div dir="auto">This coupon has been given at the time of shopping in-store  and this not has not been forwarded to me through email or SMS.</div>
<div dir="auto"><br></div>
<div dir="auto">AF3-0P6P-LWK1-LEME-K</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly let me know if this is valid on selected products only?</div>
<div dir="auto">And if yes, which are the items covered ?</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Neelam.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Oct 6, 2021, 00:18 Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3181300</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmad Hokan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Neelam,</div>
<div dir="ltr">
<div>
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Kindly provide us with ID promo code that you have been received through SMS or E-mail to assist you further. </div>
<div><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3181300